/**********************
FORM BUILDER
**********************/

label {font:normal 13px/1 'HelveNeueRoman', sans-serif;}

input[type=text], input[type=password], input.text, input.title {
	font:normal 13px/20px 'HelveNeueRoman', sans-serif;
	height:auto;
	background-color:#fff;
	border:1px solid #cecece;
	margin:0 5px 5px 0;
	padding:7px 12px;
     -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
          border-radius: 6px;
}
select {
	font:normal 13px/20px Helvetica, Arial, sans-serif;
	height:auto;
	background-color:#fff;
	border:1px solid #cecece;
	margin:0 5px 5px 0;
	padding:7px 12px;
     -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
          border-radius: 6px; 
}
textarea {
	font:normal 13px/20px 'HelveNeueRoman', sans-serif;
	background-color:#fff;
	border:1px solid #cecece;
	margin:0 5px 5px 0;
	padding:7px 12px !important;
	height:auto;
	 -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
          border-radius: 6px; 
}
#input_comment {width:100%;}
#delivery input[type=text], #delivery input[type=password], #payment textarea { width:220px; }

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#ee3124;
}
/* IE */
* html input[type=text], * html input[type=password], * html input.text, * html input.title {
	background-color:#fff;
	border:1px solid #ccc;
	display:inline;
	font-size:12px;
	height:20px;
	line-height:20px;
	margin:0;
	width:200px;
}
* html input[type=text]:focus, * html input[type=password]:focus, * html input.text:focus, * html input.title:focus {
	border-color:#ee3124;
}

.button, .imgButton, .FormButton {
	background-color: #ee3124;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee3124), to(#c1181d));
	background-image: -webkit-linear-gradient(top, #ee3124, #c1181d);
	background-image:    -moz-linear-gradient(top, #ee3124, #c1181d);
	background-image:     -ms-linear-gradient(top, #ee3124, #c1181d);
	background-image:      -o-linear-gradient(top, #ee3124, #c1181d);
	background-image:         linear-gradient(top, #ee3124, #c1181d);
	border:0 none;
	color:#FFF !important;
	cursor:pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ee3124', EndColorStr='#c1181d');
	font:16px/1 'HelveNeueRoman', sans-serif;
	padding:8px 18px;
	margin:5px 6px;
	text-decoration:none;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	display: inline-block;
}

.button.smaller {
	background-color: #ee3124;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee3124), to(#c1181d));
	background-image: -webkit-linear-gradient(top, #ee3124, #c1181d);
	background-image:    -moz-linear-gradient(top, #ee3124, #c1181d);
	background-image:     -ms-linear-gradient(top, #ee3124, #c1181d);
	background-image:      -o-linear-gradient(top, #ee3124, #c1181d);
	background-image:         linear-gradient(top, #ee3124, #c1181d);
	margin:2px 0 2px -5px;
    padding:6px;
	height:30px;
	display:inline-block;
	vertical-align:middle;	
}

.button.alt {
	background-color: #a5a7aa;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5a7aa), to(#808083));
	background-image: -webkit-linear-gradient(top, #a5a7aa, #808083);
	background-image:    -moz-linear-gradient(top, #a5a7aa, #808083);
	background-image:     -ms-linear-gradient(top, #a5a7aa, #808083);
	background-image:      -o-linear-gradient(top, #a5a7aa, #808083);
	background-image:         linear-gradient(top, #a5a7aa, #808083);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a5a7aa', EndColorStr='#808083');
}
.button.back {
	background-color: #59a045;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#59a045), to(#2c8547));
	background-image: -webkit-linear-gradient(top, #59a045, #2c8547);
	background-image:    -moz-linear-gradient(top, #59a045, #2c8547);
	background-image:     -ms-linear-gradient(top, #59a045, #2c8547);
	background-image:      -o-linear-gradient(top, #59a045, #2c8547);
	background-image:         linear-gradient(top, #59a045, #2c8547);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#59a045', EndColorStr='#2c8547');
}
.button.inline {
	background-color: #59a045;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#59a045), to(#2c8547));
	background-image: -webkit-linear-gradient(top, #59a045, #2c8547);
	background-image:    -moz-linear-gradient(top, #59a045, #2c8547);
	background-image:     -ms-linear-gradient(top, #59a045, #2c8547);
	background-image:      -o-linear-gradient(top, #59a045, #2c8547);
	background-image:         linear-gradient(top, #59a045, #2c8547);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#59a045', EndColorStr='#2c8547');
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	margin:10px 0 10px -5px;
    padding:6px;
	height:30px;
	display:inline-block;
	vertical-align:middle;
}
input.inline {
	border-radius:6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
	margin:10px 0;
	padding:6px 6px 6px 12px;
	display:inline-block;
	vertical-align:middle;
	line-height:1;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.formcontainer {
	margin:10px 0 0;
}
.formcontainer .formrow {
	display:block;
	margin-bottom:10px;
}
.formrow {position:relative;}

.formcontainer .formrow div {
	margin-bottom:10px;
}
.formcontainer .formrow label {
	font-weight:normal;
	line-height:20px;
}
.formcontainer .formrow input[type=text] {
	/*padding:2px 5px;
	width:100%;*/
}
.formcontainer .formrow abbr {
	border:0;
	text-align:center;
	font-weight:bold;
	height:1.5em;
	width:20px;
	color:#FF0000;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}
.formcontainer .formrow em.note {
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	font-style:italic;
	margin-bottom:5px;
}
.forminvalid {
	display:block;
	background-color:#FFDDDE;
	clear:both;
	padding:5px;
	margin:5px 0;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#EF3E23;
	width:348px;
}
.form-field {
	color:#666666;
	font-size:12px;
	font-weight:normal;
	padding: 5px 5px 5px 5px;
}
table.formstable {
	padding:0;
}
input.TextAreaQuantity {
	width:20px;
}
.FormQuestion {
	font-weight : bold;
	padding: 2px 5px 2px 5px;
}
.FormQuestionField {
	padding: 2px 5px 2px 5px;
}
.FormQuestionTextOnly {
	font-weight : bold;
}
.hide {
	display:none;
}
span.forminvalid.hide {
	display:none;
}
input#captchaText {
	width:150px;
}
table.formstable td {
	vertical-align:top;
	padding-bottom:10px;
}
span.forminvalid {
	color:#CC0000;
	background-color:#f1f1f1;
	border:1px solid #eaeaea;
	display:inline-block;
	float:left;
	clear:both;
	padding:2px;
	margin:2px;
	width:auto;
}

.success {
	background:none repeat scroll 0 0 #E6EFC2;
	border-color:#C6D880;
	color:#264409;
}
.notice {
	background:none repeat scroll 0 0 #FFF6BF;
	border-color:#C6D880;
	color:#264409;
	font-size:14px;
	padding:10px;
}
.error,  .success {
	
	color:#8a1f11;
	border-color:#CC0000;
}
.error-wrapper {
	background:none repeat scroll 0 0 #f1f1f1;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}
.error-wrapper ul li {
	list-style:none;
}

.notice-wrapper {
	background:none repeat scroll 0 0 #FFF6BF;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}

tr.discountcode {
	background-color:#eaeaea;	
}
td.discountcode {
	padding:10px 5px 5px 5px;
	border-top:1px solid #666;
	border-bottom:1px solid #666;	
}